<?xml version="1.0" encoding="utf-8"?>

<wfs:FeatureCollection timeStamp="2022-10-02T00:18:12.052+01:00" numberReturned="8" numberMatched="unknown" xmlns:act-core="http://inspire.ec.europa.eu/schemas/act-core/4.0" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:bu-core2d="http://inspire.ec.europa.eu/schemas/bu-core2d/4.0" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:hy-n="http://inspire.ec.europa.eu/schemas/hy-n/4.0" xmlns:hy-p="http://inspire.ec.europa.eu/schemas/hy-p/4.0" xmlns:hy="http://inspire.ec.europa.eu/schemas/hy/4.0" xmlns:mu="http://inspire.ec.europa.eu/schemas/mu/3.0" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:ps="http://inspire.ec.europa.eu/schemas/ps/4.0" xmlns:tn-a="http://inspire.ec.europa.eu/schemas/tn-a/4.0" xmlns:tn-c="http://inspire.ec.europa.eu/schemas/tn-c/4.0" xmlns:tn-ra="http://inspire.ec.europa.eu/schemas/tn-ra/4.0" xmlns:tn-ro="http://inspire.ec.europa.eu/schemas/tn-ro/4.0" xmlns:tn-w="http://inspire.ec.europa.eu/schemas/tn-w/4.0" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns="http://www.interactive-instruments.de/a4i/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:swe="http://www.opengis.net/swe/2.0" xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.interactive-instruments.de/a4i/1.0 https://zbgisws.skgeodesy.sk/rest/directories/arcgisforinspire/schema/INSPIRE/A4I-10.4.xsd http://www.opengis.net/gml/3.2 https://zbgisws.skgeodesy.sk/rest/directories/arcgisforinspire/schema/ogc/gml/3.2.1/gml.xsd http://www.opengis.net/wfs/2.0 https://zbgisws.skgeodesy.sk/rest/directories/arcgisforinspire/schema/ogc/wfs/2.0/wfs.xsd">
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.427">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.427</gml:identifier>
<hy-p:geographicalName>
<gn:GeographicalName>
<gn:language nilReason="other:unpopulated" xsi:nil="true"/>
<gn:nativeness xsi:nil="true" nilReason="other:unpopulated"/>
<gn:nameStatus xsi:nil="true" nilReason="other:unpopulated"/>
<gn:sourceOfName nilReason="other:unpopulated" xsi:nil="true"/>
<gn:pronunciation nilReason="other:unpopulated" xsi:nil="true"/>
<gn:spelling>
<gn:SpellingOfName>
<gn:text>Hájske vodopády</gn:text>
<gn:script nilReason="other:unpopulated" xsi:nil="true"/>
<gn:transliterationScheme nilReason="other:unpopulated" xsi:nil="true"/>
</gn:SpellingOfName>
</gn:spelling>
<gn:grammaticalGender xsi:nil="true" nilReason="other:unpopulated"/>
<gn:grammaticalNumber xsi:nil="true" nilReason="other:unpopulated"/>
</gn:GeographicalName>
</hy-p:geographicalName>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2008-02-28T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.427.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>48.636489758000 20.850038644000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>CF3161D7-F543-4F33-A9E0-F1D61753ED8</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">8.000000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.428">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.428</gml:identifier>
<hy-p:geographicalName xsi:nil="true" nilReason="unknown"/>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2017-09-29T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.428.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>49.178190123000 20.215430674000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>5019E642-EF1C-4133-8FF8-825C84C608E1</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">6.900000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.429">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.429</gml:identifier>
<hy-p:geographicalName xsi:nil="true" nilReason="unknown"/>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2017-09-29T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.429.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>49.165317805000 20.222180721000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>55EC7AC8-893D-4A35-BE21-CFCF9DEB473A</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">10.600000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.430">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.430</gml:identifier>
<hy-p:geographicalName xsi:nil="true" nilReason="unknown"/>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2017-09-29T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.430.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>49.163341402000 20.225051551000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>7FE52E78-18E0-44C8-B426-AA1378323732</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">7.600000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.431">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.431</gml:identifier>
<hy-p:geographicalName>
<gn:GeographicalName>
<gn:language nilReason="other:unpopulated" xsi:nil="true"/>
<gn:nativeness xsi:nil="true" nilReason="other:unpopulated"/>
<gn:nameStatus xsi:nil="true" nilReason="other:unpopulated"/>
<gn:sourceOfName nilReason="other:unpopulated" xsi:nil="true"/>
<gn:pronunciation nilReason="other:unpopulated" xsi:nil="true"/>
<gn:spelling>
<gn:SpellingOfName>
<gn:text>Hviezdoslavov vodopád</gn:text>
<gn:script nilReason="other:unpopulated" xsi:nil="true"/>
<gn:transliterationScheme nilReason="other:unpopulated" xsi:nil="true"/>
</gn:SpellingOfName>
</gn:spelling>
<gn:grammaticalGender xsi:nil="true" nilReason="other:unpopulated"/>
<gn:grammaticalNumber xsi:nil="true" nilReason="other:unpopulated"/>
</gn:GeographicalName>
</hy-p:geographicalName>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2017-09-29T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.431.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>49.180688700000 20.115810201000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>F5046820-E563-4D71-BFAB-C6FF11114980</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">15.000000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.432">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.432</gml:identifier>
<hy-p:geographicalName>
<gn:GeographicalName>
<gn:language nilReason="other:unpopulated" xsi:nil="true"/>
<gn:nativeness xsi:nil="true" nilReason="other:unpopulated"/>
<gn:nameStatus xsi:nil="true" nilReason="other:unpopulated"/>
<gn:sourceOfName nilReason="other:unpopulated" xsi:nil="true"/>
<gn:pronunciation nilReason="other:unpopulated" xsi:nil="true"/>
<gn:spelling>
<gn:SpellingOfName>
<gn:text>Lúčanský vodopád</gn:text>
<gn:script nilReason="other:unpopulated" xsi:nil="true"/>
<gn:transliterationScheme nilReason="other:unpopulated" xsi:nil="true"/>
</gn:SpellingOfName>
</gn:spelling>
<gn:grammaticalGender xsi:nil="true" nilReason="other:unpopulated"/>
<gn:grammaticalNumber xsi:nil="true" nilReason="other:unpopulated"/>
</gn:GeographicalName>
</hy-p:geographicalName>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2007-05-14T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.432.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>49.129837886000 19.403307216000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>463D7A72-5F1B-4E61-A5A6-B6156550D74E</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">11.700000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.433">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.433</gml:identifier>
<hy-p:geographicalName>
<gn:GeographicalName>
<gn:language nilReason="other:unpopulated" xsi:nil="true"/>
<gn:nativeness xsi:nil="true" nilReason="other:unpopulated"/>
<gn:nameStatus xsi:nil="true" nilReason="other:unpopulated"/>
<gn:sourceOfName nilReason="other:unpopulated" xsi:nil="true"/>
<gn:pronunciation nilReason="other:unpopulated" xsi:nil="true"/>
<gn:spelling>
<gn:SpellingOfName>
<gn:text>Brankovský vodopád</gn:text>
<gn:script nilReason="other:unpopulated" xsi:nil="true"/>
<gn:transliterationScheme nilReason="other:unpopulated" xsi:nil="true"/>
</gn:SpellingOfName>
</gn:spelling>
<gn:grammaticalGender xsi:nil="true" nilReason="other:unpopulated"/>
<gn:grammaticalNumber xsi:nil="true" nilReason="other:unpopulated"/>
</gn:GeographicalName>
</hy-p:geographicalName>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2007-09-05T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.433.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>48.988404968000 19.303746394000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>4C230633-C429-4B0E-B8BC-F297ADB24B53</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">55.000000</hy-p:height>
</hy-p:Falls>
</wfs:member>
<wfs:member>
<hy-p:Falls gml:id="hypPOIP.434">
<gml:identifier codeSpace="http://inspire.jrc.ec.europa.eu/ids">https://zbgisws.skgeodesy.sk/inspire_hydrography_wfs/service.svc/get?SERVICE=WFS&amp;VERSION=2.0.0&amp;REQUEST=GetFeature&amp;STOREDQUERY_ID=urn:ogc:def:query:OGC-WFS::GetFeatureById&amp;id=hypPOIP.434</gml:identifier>
<hy-p:geographicalName>
<gn:GeographicalName>
<gn:language nilReason="other:unpopulated" xsi:nil="true"/>
<gn:nativeness xsi:nil="true" nilReason="other:unpopulated"/>
<gn:nameStatus xsi:nil="true" nilReason="other:unpopulated"/>
<gn:sourceOfName nilReason="other:unpopulated" xsi:nil="true"/>
<gn:pronunciation nilReason="other:unpopulated" xsi:nil="true"/>
<gn:spelling>
<gn:SpellingOfName>
<gn:text>Malachovský vodopád</gn:text>
<gn:script nilReason="other:unpopulated" xsi:nil="true"/>
<gn:transliterationScheme nilReason="other:unpopulated" xsi:nil="true"/>
</gn:SpellingOfName>
</gn:spelling>
<gn:grammaticalGender xsi:nil="true" nilReason="other:unpopulated"/>
<gn:grammaticalNumber xsi:nil="true" nilReason="other:unpopulated"/>
</gn:GeographicalName>
</hy-p:geographicalName>
<hy-p:hydroId xsi:nil="true" nilReason="other:unpopulated"/>
<hy-p:beginLifespanVersion>2018-10-31T00:00:00Z</hy-p:beginLifespanVersion>
<hy-p:endLifespanVersion xsi:nil="true" nilReason="unknown"/>
<hy-p:geometry>
<gml:Point gml:id="hypPOIP.IFCID.434.SHAPE.Geom_0" srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
<gml:pos>48.708608494000 19.059036142000</gml:pos>
</gml:Point>
</hy-p:geometry>
<hy-p:inspireId>
<base:Identifier>
<base:localId>5BC84A66-D803-469A-AD2F-BC7470EC1328</base:localId>
<base:namespace>SK.ZBGIS.HY.</base:namespace>
<base:versionId>20200609T07:36:21</base:versionId>
</base:Identifier>
</hy-p:inspireId>
<hy-p:levelOfDetail>
<gmd:MD_Resolution>
<gmd:equivalentScale>
<gmd:MD_RepresentativeFraction>
<gmd:denominator>
<gco:Integer>10000</gco:Integer>
</gmd:denominator>
</gmd:MD_RepresentativeFraction>
</gmd:equivalentScale>
</gmd:MD_Resolution>
</hy-p:levelOfDetail>
<hy-p:height uom="meters">16.000000</hy-p:height>
</hy-p:Falls>
</wfs:member>
</wfs:FeatureCollection>